#planslider {
  width: 40%; 
  margin:3px 0 0 20px; 
  float: left;
}

#plandesc {
  clear: both;
  margin: 10px 0 20px 10px;
}

#plantable .sectionheader {
/*
  padding:2px 2px 2px 4px;
  background-color:#652525;
  color:#ffffff;
*/
  border-bottom:5px solid #202020;
  font-size:0px;
  line-height:50%;
  background-color:#000;
  color:#000;
  
}

#plantable .plan-selected {
  font-size:100%;
  padding-top:3px;
  background-color:#c5c5d0;
  cursor:default;
  border-radius: 5px;
}

#plantable .plan {
  font-size:100%;
  padding-top:3px;
  cursor:default;
}

#plantable ul {
  margin-bottom:10px;
  margin-top:8px;
}

#game_selection option {
  font-weight: normal;
/*  color:#bababa; */
  color:#ddd; 
}
#game_selection .bold {
  font-weight: normal;
  color:#ddd;
}
#game_selection .divider {
  color:#333;
}
#game_selection .dim {
  font-weight: normal;
  color:#777;
}


tr.highlightable:hover {
  background-color:#eee;
}

.qmark {
  vertical-align:top;
  width:22px;
  height:22px;
  display:inline-block;
}

.pricetd {
  padding-top:1px;
  vertical-align:top;
  text-align:right;
}

.dediplanname {
  vertical-align:top;
  white-space:nowrap;
  font-size:larger;
}

.signup-stuff { }
.signup-stuff table { width:90%; }
.signup-stuff td { padding-top:5px; }
/*
.signup-stuff input {
  background-color: #7f0000;
  font-size: 100%;
  font-weight: bold;
  color: #ffffff;
  padding: 2px 10px 2px 2px;
  border: 1px solid #404040;
}
*/

@media (max-width:400px) {
  table td select {
    font-size:100%;
  }
  .dediplanname {
    font-size:100%;
    font-weight:bold;
    white-space:auto;
  }
  #game_selection option {
    font-weight: normal;
  /*  color:#bababa; */
    color:#000; 
  }
  #game_selection .bold {
    font-weight: normal;
    color:#000;
  }
  #game_selection .divider {
    color:#666;
  }
  #game_selection .dim {
    font-weight: normal;
    color:#777;
  }
}

